#KSBuchung, #div_mailanfrage {
	margin: 10px;
	position: relative;
	display:none;
}

.buchung-buchungsinfo {
	width: 100%;
	text-align: center;
	font-size: 1.2em;
}
#div_buchungszusammenfassung{
	display:none;
	height:0;
	width:0;
	overflow:auto;
}

.buchung-link{
	text-decoration:none;
}
.buchung-link:hover{
	text-decoration:underline;
}
.uk-grid{
	margin-left: 0px;
}
.uk-grid>*{
	padding-left: 0px;
}
#buchschritte {
	font-size:1.2em;
}
.buchung-schritt-reiter{
	padding: 5px 2px;
	height: 5.0em;
	width:16%;
	-moz-transition: background 0.5s;
	-webkit-transition: background 0.5s;
	-o-transition: background 0.5s;
	transition: background 0.5s;
}
@media (max-width: 960px){
	.buchung-schritt-reiter{
		width:15%;
	}
}
@media (max-width: 799px){
	.buchung-schritt-reiter{
		width:30%;
		font-size:0.8em;
	}
}
@media (max-width: 599px){
	.buchung-schritt-reiter{
		width:30%;
		font-size:0.8em;
	}
}
@media (max-width: 499px){
	.buchung-schritt-reiter{
		width:100%;
	}
}
.buchung-schritt-reiter table{
	height:100%;
	width:100%;
}
.buchung-schritt-reiter td{
	text-align:center;
	vertical-align: middle;
	line-height: 1.2em;
}
#schritte-ausblenden {
	height:20px;
	width:20px;
	margin-bottom:10px;
}
@media (min-width: 800px){
	#schritte-ausblenden {
		display:none;
	}
}
.buchschritte-inaktiv{
	display:block;
}
@media (max-width: 799px){
	.buchschritte-inaktiv{
		display:none;
	}
}

.bs_reiter_normal {
	cursor: pointer;
	background:none;
}
.bs_reiter_normal:hover {
	background-color:white;
}
.bs_reiter_aktiv{
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	cursor: default;
}
.bs_reiter_inaktiv{
	cursor: default;
}
.buchung-navigation-schritt{
	font-weight:bold;
	line-height:1.5em;
}
.buchung-navigation-schritt-next{
	float: right;
	text-align: right;
	margin-right:5px;
}
.buchung-navigation-schritt-back{
	float: left;
	text-align: left;
	margin-left:5px;
}
.bs_nextstep_aktiv,.bs_backstep_aktiv {
	cursor: pointer;
	padding: 3px;
}
.bs_nextstep_aktiv:hover,.bs_backstep_aktiv:hover {
	text-decoration:underline;
}

.buchung-inhalt{
	margin: 0px 5px;
}

.buchung-buchrahmen{
	text-align:left;
	margin: 20px 0;
}
#buch_mailausstieg{
	margin:10px;
}
#div_mailanfrage .buchung-mailanfrage-ueberschrift {
	display:none;
}
.buchung-mailanfrage-sublabel{
	font-weight:bold;
	margin-bottom: 5px;
}
.buchung-mailanfrage-abschnitt-senden,.buchung-abschnitt-senden{
	margin: 20px;
	text-align:center;
}
.buchung-mailanfrage-abschnitt-info{
	margin-top: -1em;
	margin-left:-5px;
	font-size:1.2em;
}


.feld_aus {
	display: none;
}

.buchung-label {
	font-weight:bold;
	font-size:1em;
}
.buchung-sublabel {
	font-weight:bold;
	font-size:.8em;
}
.buchung-select {
	font-size:1em;
}
.buchung-button-info{
	font-size:1.6em;
	font-weight:bold;
	padding:1px 5px;
}
.buchung-abschnitt{
	margin:20px 0;
}
.buchung-unterabschnitt{
	margin:5px;
}
.buchung-tabelle-rahmen{
	padding:3px;
}
.buchung-tabelle-rahmen .buchung-tabelle-rahmen{
	font-size:1.3em;
}
.buchung-tabelle-rahmen table {
	width:100%;
}
.buchung-tabelle-rahmen th {
	text-align:center;
	line-height:1.8em;
	vertical-align:middle;
}
.buchung-tabelle-rahmen td {
	vertical-align:middle;
	padding:5px 3px;
}
.buchung-zeile-aktiv{
	cursor:pointer;
}

th.buchung-tabelle-spalte-radio{
	width:20px;
}
td.buchung-tabelle-spalte-radio{
	text-align:center;
}
td.buchung-tabelle-spalte-bezeichnung{
	text-align:left;
}
th.buchung-tabelle-spalte-datum{
	width:5.5em;
}
td.buchung-tabelle-spalte-datum,td.buchung-tabelle-spalte-plz,td.buchung-tabelle-spalte-zeit,td.buchung-tabelle-spalte-anzahl,td.buchung-tabelle-spalte-alter,td.buchung-tabelle-spalte-frei,td.buchung-tabelle-spalte-auswahl{
	text-align:center;
}
th.buchung-tabelle-spalte-preis{
	width:5em;
}
td.buchung-tabelle-spalte-preis{
	text-align:right;
}
th.buchung-tabelle-spalte-info,th.buchung-tabelle-spalte-frei,th.buchung-tabelle-spalte-auswahl{
	width:2em;
}
th.buchung-tabelle-spalte-alter,th.buchung-tabelle-spalte-anzahl{
	width:3.5em;
}
.buchung-tabelle-spalte-auswahl{
	padding-left:2px;
	padding-right:2px;
}
td.buchung-tabelle-spalte-teilnehmernr{
	vertical-align:top;
	padding-top:2px;
}
.buchung-tabelle-spalte-anzahl .text-eingabe{
	width:2em;
}

div.buchung-zusammenfassung-aufruf{
	text-align:right;
	margin:10px 0;
}
span.buchung-zusammenfassung-aufruf{
	font-size:.9em;
	font-weight:bold;
	cursor:pointer;
}
span.buchung-zusammenfassung-aufruf:hover{
	text-decoration:underline;
}

.buchung-information-modal{
	padding:5px 0;

}


.buchung-mailausstieg-button{
	float:right;
}
.buchung-mailausstieg-text{
	line-height:2em;
}



@media screen and (max-width: 499px) {
	.tabelle-buchung-befoerderung .buchung-tabelle-spalte-datum,
	.tabelle-buchung-befoerderung .buchung-tabelle-spalte-frei, .tabelle-buchung-befoerderung .buchung-tabelle-spalte-preis,
	.tabelle-buchung-befoerderung .buchung-tabelle-spalte-info,
	#zus_alle .buchung-tabelle-spalte-bezeichnung, #zus_einzel .buchung-tabelle-spalte-bezeichnung {
		display: block;

	}
	.tabelle-buchung-befoerderung .buchung-tabelle-spalte-datum,.tabelle-buchung-befoerderung .buchung-tabelle-spalte-frei,
	.tabelle-buchung-befoerderung .buchung-tabelle-spalte-preis,.tabelle-buchung-befoerderung .buchung-tabelle-spalte-info,
	#zus_alle .buchung-tabelle-spalte-bezeichnung, #zus_einzel .buchung-tabelle-spalte-bezeichnung  {
		width:100%;
	}

	.tabelle-buchung-befoerderung .buchung-tabelle-spalte-datum,.tabelle-buchung-befoerderung .buchung-tabelle-spalte-frei,
	.tabelle-buchung-befoerderung .buchung-tabelle-spalte-preis,.tabelle-buchung-befoerderung .buchung-tabelle-spalte-info {
		text-align:center;
	}
}

@media screen and (max-width: 699px) {
	.tabelle-buchung-hotel .buchung-untertabelle-spalte-name, .tabelle-buchung-hotel .buchung-untertabelle-spalte-info,
	.buchung-untertabelle-tabelle-ausstattung, .buchung-untertabelle-tabelle-kategorie, .buchung-untertabelle-tabelle-verpflegung,
	.buchung-untertabelle-tabelle-belegung, .buchung-untertabelle-tabelle-preis,
	#zus_alle .buchung-tabelle-spalte-datum, #zus_alle .buchung-tabelle-spalte-zeit, #zus_alle .buchung-tabelle-spalte-preis,
	#zus_einzel .buchung-tabelle-spalte-datum, #zus_einzel .buchung-tabelle-spalte-zeit, #zus_einzel .buchung-tabelle-spalte-preis{
		display: block;
	}
	.tabelle-buchung-hotel .buchung-untertabelle-spalte-name, .tabelle-buchung-hotel .buchung-untertabelle-spalte-info,
	.buchung-untertabelle-tabelle-ausstattung, .buchung-untertabelle-tabelle-kategorie, .buchung-untertabelle-tabelle-verpflegung,
	.buchung-untertabelle-tabelle-belegung, .buchung-untertabelle-tabelle-preis,
	#zus_alle .buchung-tabelle-spalte-datum, #zus_alle .buchung-tabelle-spalte-zeit, #zus_alle .buchung-tabelle-spalte-preis,
	#zus_einzel .buchung-tabelle-spalte-datum, #zus_einzel .buchung-tabelle-spalte-zeit, #zus_einzel .buchung-tabelle-spalte-preis{
		width:100%;
	}

	.tabelle-buchung-hotel .buchung-untertabelle-spalte-name, .tabelle-buchung-hotel .buchung-untertabelle-spalte-info,
	.buchung-untertabelle-tabelle-ausstattung, .buchung-untertabelle-tabelle-kategorie, .buchung-untertabelle-tabelle-verpflegung,
	.buchung-untertabelle-tabelle-belegung, .buchung-untertabelle-tabelle-preis{
		text-align:left;
	}
	.buchung-untertabelle-tabelle-ausstattung, .buchung-untertabelle-tabelle-kategorie, .buchung-untertabelle-tabelle-verpflegung,
	.buchung-untertabelle-tabelle-belegung, .buchung-untertabelle-tabelle-preis{
		text-align:center;
	}
	table.buchung-untertabelle-tabelle td{
		line-height:1em;
	}
	table.buchung-untertabelle-tabelle .buchung-untertabelle-tabelle-belegung div {
		width:100%;
		background-position: center;
		background-repeat: no-repeat;
	}
	td.buchung-untertabelle-tabelle-bezeichnung{
		font-weight:bold;
	}
}

@media screen and (max-width: 499px) {
	.tabelle-buchung-hotel .buchung-untertabelle-spalte-bild,
	.tabelle-buchung-hotel .buchung-untertabelle-spalte-name, .tabelle-buchung-hotel .buchung-untertabelle-spalte-info,
	.buchung-untertabelle-tabelle-bezeichnung{
		display: block;
	}
	.tabelle-buchung-hotel .buchung-untertabelle-spalte-bild,
	.tabelle-buchung-hotel .buchung-untertabelle-spalte-name, .tabelle-buchung-hotel .buchung-untertabelle-spalte-info,
	.buchung-untertabelle-tabelle-bezeichnung{
		width:100%;
		text-align:center;
	}
}

.hotel-beschreibung-dokument {
	width:100%;
	height:600px;
}

table.buchung-untertabelle-tabelle td, table.buchung-untertabelle-tabelle th {
	font-size:1em;
}







.buchung-suchetext{
	font-size:1.2em;
}
.buchung-zustieg-button {
	font-size:1em;
}
.buchung-zustieg-rahmen {
	max-height:15em;
	overflow-y: scroll;
}
.buchung-zustieg-sub-rahmen {
	max-height:10em;
	overflow-y: scroll;
}
.buchung-zustieg-sub-rahmen td{
	font-size:1em;
}
.buchung-sitzplan-auswahl {
	vertical-align: top !important;
	padding-top:10px !important;
}
.buchung-sitzplan-button {
	font-size:1em;
	line-height:1.6em;
	margin:10px auto 0 auto;
	text-align:center;
	width:15em;
}
.buchung-sitzplan-kategorie{
	width: 15em;
	margin: 0 auto 10px auto;
}
.buchung-sitzplan-kategorie td {
	font-size:1em;
}
.buchung-sitzplan-kategorie-auswahl{
	width:15px;
	text-align:center;
}
.buchung-sitzplan-kategorie-farbe,.buchung-sitzplan-kategorie-bezeichnung {
	width:1.5em;
	text-align:center;
}
.buchung-sitzplan-kategorie-preis{
	width:4em;
	text-align:right;
}
.buchung-sitzplan-kategorie-plaetze{
	padding-left:5px;
}
#buchung-sitzplan-vmh .ui-button{
	width:5em;
}
#buchung-sitzplan-lr .ui-button,#buchung-sitzplan-fg .ui-button{
	width:7.5em;
}
td.buchung-sitzplan-leistung{
	font-size:1em;
}

.buchung-unterbringung-zeile{
	margin-bottom:10px;
}
.buchung-unterbringung-container-preis{
	padding: 5px;
}
.buchung-unterbringung-container-anzahl{
	width:4em;
	float:right;
	padding: 5px;
}
.buchung-unterbringung-container-bezeichnung{
	margin-right: 5em;
}
.buchung-tabelle-spalte-container .buchung-unterbringung-container-bezeichnung{
	margin-right: 5em;
}
.buchung-unterbringung-container-termin {
	margin-top: 5px;
	float:left;
	width:48%;
}
.buchung-unterbringung-container-verpflegung{
	width:48%;
	float:right;
	margin-top: 5px;
}
.buchung-unterbringung-container-bezeichnung {
	padding: 5px;

}
.buchung-unterbringung-kontingent{
	width:20px;
	float:left;
}
.buchung-unterbringung-anreise, .buchung-unterbringung-abreise{
	width:8em;
	float:left;
	height:1.5em;
	margin-right:10px;
}

.buchung-unterbringung-preis {
	font-size:1.5em;
	font-weight: bold;
	line-height:2.2em;
	text-align:right;
	width:12em;
	float:right;
}
.buchung-unterbringung-preis span{
	padding: 0 2px 2px 2px;
}
.buchung-unterbringung-bezeichnung {
	font-weight:bold;
	padding:1px 5px;
	text-align:center;
}
.buchung-unterbringung-label {
	width:1.7em;
	float:left;
	text-align:center;
	min-width:28px;
}
.buchung-symbol-verpflegung,.buchung-symbol-ausstattung,.buchung-symbol-kategorie {
	width:1.7em;
	min-width:28px;
}
.buchung-symbol-verpflegung{
	background:url(grfx/symbol_verpflegung.png) no-repeat center;
}
.buchung-symbol-ausstattung{
	background:url(grfx/symbol_ausstattung.png) no-repeat center;
}
.buchung-symbol-kategorie{
	background:url(grfx/symbol_kategorie.png) no-repeat center;
}
.buchung-unterbringung-bezeichnung,.buchung-unterbringung-ausstattung,.buchung-unterbringung-anreise,.buchung-unterbringung-abreise,
.buchung-unterbringung-kontingent,.buchung-unterbringung-kategorie,.buchung-unterbringung-verpflegung {
	line-height:1.5em
}
.buchung-unterbringung-anzahl {
	text-align:center;
}
.buchung-unterbringung-ausstattung{
	margin-top:10px;
}
.buchung-unterbringung-anzahl .text-eingabe{
	width:2em;
}
.buchung-unterbringung-info{
	width:1.5em;
	margin: 5px auto;
	padding:0px 2px;
}
.buchung-unterbringung-kategorie{
	float:left;
	width:45%;
}
.buchung-unterbringung-verpflegung{
	float:right;
	width:48%;
}

@media screen and (max-width: 699px) {
	.buchung-unterbringung-kategorie,.buchung-unterbringung-verpflegung{
		float: none;
		width:100%;
		margin-top:5px;
	}
	.buchung-unterbringung-anreise,.buchung-unterbringung-abreise {
		float:none;
		margin-top:5px;
	}
	#div_lei .buchung-tabelle-spalte-datum{
		display:block;
		width:100%;
	}
}
@media screen and (max-width: 499px) {
	.buchung-unterbringung-container-termin,.buchung-unterbringung-container-verpflegung{
		float: none;
		width:100%;
		margin-top:5px;
	}
	#div_lei .buchung-tabelle-spalte-datum{
		display:none;
	}
	#div_lei .buchung-tabelle-spalte-frei, #div_lei .buchung-tabelle-spalte-alter, #div_lei .buchung-tabelle-spalte-preis{
		display:block;
		width:100%;
	}
}

.buchung-tabelle-teilnehmer{
	padding:6px;
}
.buchung-tabelle-teilnehmer .buchung-sublabel{
	margin-bottom:10px;
}
.buchung-tabelle-teilnehmer .buchung-tabelle-zeile1, .buchung-tabelle-teilnehmer .buchung-tabelle-zeile2{
	padding: 5px;
}
.buchung-teilnehmer-spalte1{
	width:30%;
	float:left;
	margin-top:5px;
}
.buchung-teilnehmer-spalte2{
	width:65%;
	margin-top:5px;
}

.buchung-teilnehmer-spalte-indent{
	margin-left:15%;
}
.buchung-teilnehmer-spalte-geburtstag{
	margin-left:30%;
}
@media screen and (max-width: 499px) {
	.buchung-teilnehmer-spalte1,.buchung-teilnehmer-spalte2{
		float:none;
		width:100%;
	}
	.buchung-teilnehmer-spalte-geburtstag{
		margin-left:0;
	}
}
.buchung-teilnehmer-geburtstag{
	width:5em;
}
.buchung-teilnehmer-abschnitt textarea{
	height: 5em;
}
.buchung-teilnehmer-textfeld{
	height:5.5em;
}
.buchung-teilnehmer-anzeige_l,.buchung-teilnehmer-lblanzeige_l{
	display:none;
}
.buchung-teilnehmer-spalte-container {
	float: left;
}
.buchung-teilnehmer-spalte2-container {
	margin-left:50%;
}
.buchung-teilnehmer-spalte-container,.buchung-teilnehmer-spalte2-container {
	width:48%;
}
.buchung-teilnehmer-unterabschnitt{
	margin-top:15px;
}

.buchung-tabelle-zuordnung{
	overflow: auto;
}

@media screen and (max-width: 699px) {
	.buchung-teilnehmer-spalte-container,.buchung-teilnehmer-spalte2-container{
		float: none;
		width:100%;
		margin:0;
	}
}
@media screen and (max-width: 499px) {
	#div_ver .buchung-tabelle-spalte-teilnehmer,#div_ver .buchung-tabelle-spalte-tabelle{
		display:block;
		width:100%;
	}
}

.buchung-anmeldung-spalte1 {
	width:7em;
	float:left;
}
.buchung-anmeldung-spalte2 {
	width:12em;
	float:left;
}
@media screen and (max-width: 699px) {
	.buchung-anmeldung-spalte-container{
		float:left;
	}
}


.buchung-zahlung-lblzahlungsdaten{
	float: left;
	width: 10em;
}
.buchung-zahlung-zahlungsdaten_{
	display: none;
	margin-left:50px;
}
.buchung-zahlung-zahlungsdaten_checked{
	margin-left:50px;
}
.buchung-zahlung-zahlungsdaten-zeile{
	margin-top: 5px;
}
.buchung-zahlung-container {
	padding:10px 0;
}
.buchung-zahlung-kartefirma,.buchung-zahlung-kartenr, .buchung-zeile-bank {
	width:10em;
}
.buchung-zahlung-blz,.buchung-zahlung-konto{
	width:6em;
}
.buchung-zahlung-kartemonat {
	width:1.5em;
}
.buchung-zahlung-kartejahr {
	width:2.5em;
}


.buchung-untertabelle-uebersicht td{
	font-size: 1em;
}
.buchung-uebersicht-spalte-beschreibung{
	width: 12em;
}
#BEF .buchung-uebersicht-spalte-wert,#TN .buchung-uebersicht-spalte-wert,#LEI .buchung-uebersicht-spalte-wert,
#UNT .buchung-uebersicht-spalte-wert,#VER .buchung-uebersicht-spalte-wert,#RAB .buchung-uebersicht-spalte-wert{
	padding:0px;
}
.buchung-uebersicht-unterspalte-preis{
	text-align:right;
	width:6em;
}
.buchung-uebersicht-unterspalte-nr,.buchung-uebersicht-unterspalte-anzahl {
	width: 2em;
}
.buchung-uebersicht-unterspalte-trenner{
	width:1em;
}
#GPR td{
	font-weight:bold;
}
#GPR .buchung-uebersicht-spalte-wert{
	text-align:right;
}
td.buchung-untertabelle-spalte-name{
	font-size:1.2em;
}
.buchung-untertabelle-spalte-ort,.buchung-untertabelle-spalte-info{
	font-size:1em !important;
}
.buchung-untertabelle-spalte-bild{
	width:250px;
}
.buchung-untertabelle-spalte-info{
	font-size:1.4em !important;
	width:5em;
}


@media screen and (max-width: 499px) {
	.buchung-uebersicht-spalte-wert,.buchung-uebersicht-spalte-beschreibung{
		display:block;
		width: 100%;
	}
	.buchung-uebersicht-spalte-beschreibung {
		font-weight: bold;
	}
}
.buchung-hotel-rahmen {
	max-height:30em;
	overflow-y: scroll;
}
.buchung-hotel-beschreibung {
	display:block;
	text-decoration:none;
}
.hotel-beschreibung-info{
	display:none;
}
.ui-dialog .hotel-beschreibung-info{
	padding:0 !important;
}


.buchung-crm-auswahl-container{
	float:left;
	margin-right:20px;
}
.buchung-crm-rahmen{
	padding-top:10px;
	padding-bottom:10px;
}
.buchung-crm-auswahl{
	width:15em;
}




div#KSBuchungInit {
	width: 100%;
	height: 300px;
	text-align: center;
	background:url(grfx/ks_warten.gif) no-repeat;
	background-position:  center center;
	padding-top: 100px;
}


/* ************* */
/* BuchungFehler */
/* ************* */

div#div_fehler_rahmen {
	clear: both;
	width: 75%;
	margin: 10px auto;
	border: 1px solid #ff0000;
	background-color: #ffdddd;
	display: none;
}
div#div_fehler {
	padding: 5px 5px 5px 50px;
	background: url(grfx/sym_fehler.gif) no-repeat left;
	color: #ff0000;
	font-weight: bold;
}

/* ************* */
/* BuchungHinweis */
/* ************* */

div#div_hinweis_rahmen {
	clear: both;
	width: 75%;
	margin: 10px auto;
	border: 1px solid #009900;
	background-color: #b3ffb3;
	display: none;
}
div#div_hinweis {
	padding: 5px 5px 5px 5px;
	color: #009900;
	font-weight: bold;
}

.crm_display_l, .crm_lbldisplay_l {
	display: none;
}

#div_pwrenew{
	display: none;
	width: 500px;
	height: 300px;
	overflow: auto;
	border: 1px solid #000;
	padding: 20px;
	background-color: #fff;
}
#div_pwrenew input {
	width: 200px;
}
.buchung-anmeldung{
	margin: 20px 0;
}
.buchung-anmeldung-eingabe{
	margin-left:10px;
	margin-right: 20px;
}
#ks-warten .ui-dialog-titlebar{
	display:none;
}
.ui-dialog{
	background-color: #ffffff;
}
#ks-warten{
	background: url(grfx/ks_warten.gif) no-repeat center;
	text-align:center;
}
#buchungsinhalte #ks-warten{
	display:none;
}
#KSAnfrage #ks-warten{
	display:none;
}


.buchung_teilnehmer_anmelder_unsichtbar {
	display:none;
}
.buchung_teilnehmer_anmelder_sichtbar {
	display:block;
}

.buchung-mailanfrage-abschnitt-info #buchung-teilnehmer-anmelder1 {
	display:block;
}


/*Sitzplan Direktauswahl */
.buchung-tabelle-sitzplan-rahmen{
	border: 1px solid #000;
	padding:5px;
	padding-right:-5px;
	margin-right:10px;
}
table.buchung-tabelle-sitzplan{
	width:110px;
}
.buchung-tabelle-sitzplan td{
	padding:0px;
}
#sitz_tabelle_plan td{
	vertical-align:top;
}
table.buchung-sitzplan-legende{
	font-size:1.2em;
	margin-top:20px;
}
.sitzplan-sitz-rahmen{
	width:23px;
}
.sitz-sitz {
	width:20px;
	height:20px;
}
.sitz-frei{
	background: url(grfx/sitz_frei.png) no-repeat;
}
.sitz-richtung2 .sitz-frei{
	background: url(grfx/sitz2_frei.png) no-repeat;
}
.sitz-richtung3 .sitz-frei{
	background: url(grfx/sitz3_frei.png) no-repeat;
}
.sitz-richtung4 .sitz-frei{
	background: url(grfx/sitz4_frei.png) no-repeat;
}

.sitz-auswahl{
	background: url(grfx/sitz_auswahl.png) no-repeat;
}
.sitz-richtung2 .sitz-auswahl{
	background: url(grfx/sitz2_auswahl.png) no-repeat;
}
.sitz-richtung3 .sitz-auswahl{
	background: url(grfx/sitz3_auswahl.png) no-repeat;
}
.sitz-richtung4 .sitz-auswahl{
	background: url(grfx/sitz4_auswahl.png) no-repeat;
}

.sitz-belegt{
	background: url(grfx/sitz_belegt.png) no-repeat;
}
.sitz-richtung2 .sitz-belegt{
	background: url(grfx/sitz2_belegt.png) no-repeat;
}
.sitz-richtung3 .sitz-belegt{
	background: url(grfx/sitz3_belegt.png) no-repeat;
}
.sitz-richtung4 .sitz-belegt{
	background: url(grfx/sitz4_belegt.png) no-repeat;
}

.sitz-gesperrt{
	background: url(grfx/sitz_gesperrt.png) no-repeat;
}
.sitz-richtung2 .sitz-gesperrt{
	background: url(grfx/sitz2_gesperrt.png) no-repeat;
}
.sitz-richtung3 .sitz-gesperrt{
	background: url(grfx/sitz3_gesperrt.png) no-repeat;
}
.sitz-richtung4 .sitz-gesperrt{
	background: url(grfx/sitz4_gesperrt.png) no-repeat;
}

.sitz-nichtbuchbar{
	background: url(grfx/sitz_nichtbuchbar.png) no-repeat;
}
.sitz-richtung2 .sitz-nichtbuchbar{
	background: url(grfx/sitz2_nichtbuchbar.png) no-repeat;
}
.sitz-richtung3 .sitz-nichtbuchbar{
	background: url(grfx/sitz3_nichtbuchbar.png) no-repeat;
}
.sitz-richtung4 .sitz-nichtbuchbar{
	background: url(grfx/sitz4_nichtbuchbar.png) no-repeat;
}

.sitz-fahrer{
	background: url(grfx/sitz_fahrer.png) no-repeat;
}
.sitz-kueche{
	background: url(grfx/sitz_kueche.png) no-repeat;
}
.sitz-reiseleiter{
	background: url(grfx/sitz_reiseleiter.png) no-repeat;
}
.sitz-tisch{
	background: url(grfx/sitz_tisch.png) no-repeat;
}
.sitz-wc{
	background: url(grfx/sitz_wc.png) no-repeat;
}

.sitz-fahrer, .sitz-reiseleiter, .sitz-wc, .sitz-kueche {
	background-size: auto 16px;
}

.sitz-erklaerung{
	padding-top:10px;
	font-weight:bold;
}

div.buchung-tabelle-spalte-belegung{
	background: url(grfx/symbol_ausstattung.png);
	width:24px;
}
td.buchung-tabelle-spalte-belegung{
	text-align:center;
}

.buchung-flug-tabelle {
	margin-top:5px;
}
.buchung-flug-tabelle th,.buchung-flug-tabelle td {
	font-size:0.7em;
}

.buchung-zahlung-iban {
	width: 15em;
}

.buchung-kategorie-kabine  {
	height: 3em;
}

.status-legend {
	width: calc(100% - 20px);
	margin: 0 10px 10px 10px;
	padding: 0;
	font-size: 11px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	gap: 10px;
}

.status-legend img {
	width: 20px;
	height: 20px;
	vertical-align: middle;
}

.status-legend span {
	white-space: nowrap;
}

@media (max-width: 600px) {
	.status-legend {
		font-size: 10px;
	}
}

.show {
	display: block !important;
}
.hide {
	display: none !important;
}




/* ************* */
/* BEGINN NEUES CSS */
/* ************* */
#KSBuchung .container-hell {
	border: none;
	background: none;
}

.buchung-label {
	font-size: 1.2em;
	padding: 5px 0;
	display: block;
}

.buchung-label.buchung-teilnehmer-lblanzeige_l {
	display: none;
}

.buchung-sublabel {
	padding-bottom: 3px;
}

.buchung-unterabschnitt {
	margin: 0 0 10px;
}

.buchung-unterabschnitt p {
	text-align: justify;
}

.buchung-tabelle-rahmen {
	padding: 0;
	border: none;
}

.buchung-tabelle-rahmen th {
	padding: 5px 0;
}

.buchung-tabelle-rahmen td {
	padding: 10px 3px;
}

.buchung-schritt-reiter {
	height: 3.5em;
}

div#div_hinweis_rahmen {
	width: 100%;
}

.buchung-tabelle-spalte-preis font {
	color: #009900!important;
}

.buchung-select {
	width: 100%;
	min-width: 15ch;
	max-width: 30ch;
	border: 1px solid #777;
	border-radius: 0.25em;
	padding: 0.5em 2em 0.5em 0.5em;
	font-size: 1.25rem;
	cursor: pointer;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-image: url('data:image/svg+xml;charset=utf8,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" id="Layer_1" x="0px" y="0px" viewBox="0 0 330 330" style="enable-background:new 0 0 330 330;" xml:space="preserve"> <path id="XMLID_225_" d="M325.607,79.393c-5.857-5.857-15.355-5.858-21.213,0.001l-139.39,139.393L25.607,79.393  c-5.857-5.857-15.355-5.858-21.213,0.001c-5.858,5.858-5.858,15.355,0,21.213l150.004,150c2.813,2.813,6.628,4.393,10.606,4.393  s7.794-1.581,10.606-4.394l149.996-150C331.465,94.749,331.465,85.251,325.607,79.393z"/> <g> </g> <g> </g> <g> </g> <g> </g> <g> </g> <g> </g> <g> </g> <g> </g> <g> </g> <g> </g> <g> </g> <g> </g> <g> </g> <g> </g> <g> </g> </svg>');
	background-repeat: no-repeat,repeat;
	background-position: right 15px top 50%;
	background-size: 15px auto;
}

.buchung-select option {
	font-size: 1.25rem;
}

.tabelle-buchung-befoerderung .buchung-tabelle-spalte-info {
	display: none;
}

/* Buttons */
.buchung-navigation-schritt, .Buchung-navigation-schritt {
	padding: 6px 12px;
	font-weight: normal;
	border-radius: 0;
	display: flex!important;
	align-items: center;
	justify-content: center;
}

.bs_nextstep_aktiv:hover, .bs_backstep_aktiv:hover {
	text-decoration: none;
}

.bs_backstep_aktiv {
	background: none;
	color: #C3A34DFF;
}

.bs_nextstep_inaktiv {
	display: none!important;
}

.button-standard {
	border: 1px solid #C3A34DFF;
	background: #FFFFFF;
	color: #C3A34DFF;
	padding: 6px;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	font-weight: normal !important;
}

.button-standard:hover {
	background: #C3A34DFF!important;
	color: #FFFFFF!important;
}

.buchung-anmeldung {
	display: flex;
	flex-direction: column;
	gap: 1rem;
	max-width: 400px; /* Optional: Limit the total width */
}

.buchung-anmeldung-spalte-container {
	display: flex;
	flex-direction: row;
	align-items: center;
	gap: 0.2rem;
	flex-wrap: wrap; /* allows wrapping to vertical */
}

.buchung-anmeldung-spalte1 {
	flex: 0 0 150px; /* Fixed width label */
	min-width: 120px;
}

.buchung-anmeldung-spalte2 {
	flex: 1 1 auto;
}

.buchung-anmeldung-eingabe {
	width: 100%;
	max-width: 350px; /* Optional: limit input width */
	margin: 0;
}

.buchung-anmeldung-button {
	width: fit-content;
	align-self: flex-start;
}

/* Zustiegsauswahl einzelne Teilnehmer */
.buchung-zustieg-rahmen.show, .buchung-zustieg-rahmen table {
	display: inline!important;
}

.buchung-zustiegss-rahmen tbody {
	display: flex;
	flex-direction: column;
}

.buchung-tabelle-spalte-teilnehmernr {
	display: block;
}

#zus_einzel > table > tbody > .buchung-tabelle-zeile2 {
	background: none;
}

#zus_einzel > table > tbody {
	display: flex;
	flex-direction: column;
}

.buchung-zustieg-sub-rahmen {
	display: inline;
}

.buchung-tabelle-spalte-teilnehmernr {
	padding-bottom: 0!important;
	font-size: 1.1em!important;
	color: #b48c20!important;
}

#zus_alle td:empty, #zus_einzel td:empty {
	width: 0;
	padding: 0;
	border: none;
}

#buch_mailausstieg {
	display: none!important;
}

div.buchung-zusammenfassung-aufruf {
	display: none!important;
	text-align: left;
}

#buchschritte-container {
	margin-top: 15px;
}

/* Sitzplatz Auswahl */
.buchung-tabelle-sitzplan-rahmen {
	width: fit-content;
	zoom: 1.3;
}

table.buchung-sitzplan-legende {
	margin-top: 0;
	max-width: 300px;
}

#sitz_tabelle_plan > tbody > tr > td {
	padding-top: 0!important;
}

.buchung-sitzplan-tabelle td {
	padding: 5px 3px;
}

td.buchung-sitzplan-auswahl {
	width: 300px;
	padding-right: 60px;
}

.normal-list {
	list-style: disc;
	margin: 0!important;
	margin-bottom: 15px !important;
}

.small-margin {
	margin: 0 !important;
	margin-bottom: 2px !important;
}

.vg-dunkel.schriftart-standard:has(> input) {
	margin-bottom: 15px;
}

.buchung-zustieg-teinehmerauswahl {
	display: flex;
	flex-direction: column;
	margin-bottom: 20px;
	gap: 5px;
}

.schriftart-standard, .ui-datepicker, .buchung-tabelle-rahmen td, .buchung-sublabel, .buchung-select, .buchung-information-modal, .ui-dialog-titlebar a, .buchung-unterbringung-zeile, .buchung-teilnehmer-abschnitt, .buchung-zahlung-container {
	font-size: .9em;
}

.buchung-tabelle-spalte-bezeichnung {
	text-align: left!important;
	padding-left: 10px!important;
}

.buchung-anmeldung-container {
	margin-top: 20px;
	display: flex;
	flex-direction: row;
	gap: 10px;
	justify-content: space-between;
}

.buchung-anmeldung-info {
	width: 50%;
	border: 1px solid #C3A34DFF;
	padding: 10px;
	color: #C3A34DFF;
	display: flex;
	flex-direction: column;
}

.buchung-anmeldung-info p {
	margin: 0 0 10px 0;
}

.buchung-anmeldung-spalte1 {
	float:none;
}
.buchung-anmeldung-spalte2 {
	width:unset;
	float:unset;
}

.buchung-teilnehmer-spalte-container, .buchung-teilnehmer-spalte1 {
	float: none;
}

.buchung-teilnehmer-spalte1 {
	width: 100%;
	margin-top: 15px;
}

.buchung-teilnehmer-spalte2 {
	margin-top: 5px;
	width: 100%;
}

.buchung-teilnehmer-spalte2-container {
	margin-left: 0;
}

.buchung-teilnehmer-spalte-container, .buchung-teilnehmer-spalte2-container {
	width: 100%;
}

.text-eingabe, .auswahl-eingabe {
	padding: 8px;
	border: 1px solid #a7a7a7;
	font-size: 1.1em;
}


div[class^='buchung-teilnehmer-lblanzeige'], div[class*=' buchung-teilnehmer-lblanzeige']{
	font-size: 1em;
}

.buchung-teilnehmer-textfeld {
	height: unset;
}

.buchung-tabelle-teilnehmer .buchung-tabelle-zeile2{
	margin-top: 15px;
}

.buchung-teilnehmer-spalte-geburtstag {
	margin-left: 0;
	width: 100%;
}

.buchung-teilnehmer-geburtstag {
	width: 10em;
}

th.buchung-tabelle-spalte-auswahl {
	width: 5em;
}

#buchschritt_6 .buchung-teilnehmer-spalte-indent, .buchung-mailanfrage-abschnitt-info .buchung-teilnehmer-spalte-indent {
	margin-left: 0;
	font-size: 1.1em;
}

.buchung-registrieren-ueberschrift {
	margin-top: 10px;
	margin-bottom: -15px;
	font-size: 20px;
}

.buchung-anmeldung-eingabe {
	max-width: unset;
}

.freundeskreis-container {
	display: flex;
	flex-direction: row;
	gap: 10px;
	align-items: stretch;
	max-width: 450px;
}

.freundeskreis-container.buchung-teilnehmer-anzeige_l {
	display: none;
}

.freundeskreis-image {
	height: 100%;
	max-width: 50px;
	width: auto;
	object-fit: contain;
}

@media screen and (max-width: 768px) {

	#KSBuchung {
		margin: 10px !important;
		margin-top: 30px !important;
	}

	#schritte-ausblenden, .bs_reiter_normal, .bs_reiter_inaktiv {
		display: none;
	}

	.buchung-select {
		max-width: 100%;
	}

	.buchung-tabelle-rahmen td {
		padding: 15px 3px;
	}

	.buchung-sitzplan-tabelle td {
		padding: 5px 3px;
	}

	#zus_alle {
		margin-top: 15px;
	}

	.buchung-schritt-reiter td {
		line-height: 1em!important;
	}

	.bs_reiter_aktiv {
		max-height: 35px;
		background: none;
		border-top: 1px solid #c3a34d;
		border-bottom: 1px solid #c3a34d;
		border-left: none;
		border-right: none;
		margin: 20px 10px;
		width: 90%;
	}

	.buchung-schritt-reiter td {
		color: #c3a34d;
	}

	.tabelle-buchung-hotel .buchung-untertabelle-spalte-name, .tabelle-buchung-hotel .buchung-untertabelle-spalte-info, .buchung-untertabelle-tabelle-ausstattung, .buchung-untertabelle-tabelle-kategorie, .buchung-untertabelle-tabelle-verpflegung, .buchung-untertabelle-tabelle-belegung, .buchung-untertabelle-tabelle-preis, #zus_alle .buchung-tabelle-spalte-datum, #zus_alle .buchung-tabelle-spalte-zeit, #zus_alle .buchung-tabelle-spalte-preis, #zus_einzel .buchung-tabelle-spalte-datum, #zus_einzel .buchung-tabelle-spalte-zeit, #zus_einzel .buchung-tabelle-spalte-preis {
		display: table-cell;
		width: unset;
	}

	.tabelle-buchung-befoerderung .buchung-tabelle-spalte-datum, .tabelle-buchung-befoerderung .buchung-tabelle-spalte-frei, .tabelle-buchung-befoerderung .buchung-tabelle-spalte-preis, #zus_alle .buchung-tabelle-spalte-bezeichnung, #zus_einzel .buchung-tabelle-spalte-bezeichnung {
		display: table-cell!important;
		width: unset!important;
	}

	td.buchung-sitzplan-auswahl {
		padding-right: 30px;
	}
}

@media screen and (max-width: 450px) {
	.buchung-sitzplan-tabelle > tbody > tr > td {
		display: block;
	}

	#div_spl td {
		padding: 5px 3px;
	}

	table.buchung-sitzplan-legende {
		max-width: 100%;
	}

	td.buchung-sitzplan-auswahl {
		width: 100%;
		padding-right: 0;
	}

	#div_bef .buchung-abschnitt > .buchung-unterabschnitt {
		overflow: scroll !important;
	}

	.buchung-anmeldung-container {
		flex-direction: column-reverse;
	}

	.buchung-anmeldung-info {
		width: 93%;
	}
}

/* ************* */
/* MAILANFRAGE */
/* ************* */
#div_mailanfrage {
	border: none;
	background-color: unset;
}


